<!DOCTYPE html>
   <html>
	  <head>
	     <meta charset="utf-8">
		  <meta name"viewport" content="width=device-width">
		  <meta name="description" content="Affordable and professional web design">
		  <meta name="keywords" content="web design, affordable web design, professional web design">
		  <meta name=" author" content="Jack Jackosn">
		  <title>School VR Design | Services</title>
		  <link rel="stylesheet" href="./css/style.css">
		  </head>
		 <body>
		 <header>
		 <div class="container">
		   <div id="branding">
          <h1><span class="highlight">School</span> VR Web Design</h1>			
			</div>
			<nav>
		      <ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="about.html">About</a></li>
				<li class="current"><a href="services.html">Services</a></li>
	         </ul>		
			 </nav>
		 </div>         
		 </header>
		  
		  <section id="newsletter">
		  <div class="container">
		  <h1>Subscribe To Our NewsLetter</h1>
		  <form>
		   <input type="class code" placeholder="Enter Class Code...">
			<button type="submit"                                      class="button_1">Subscribe</button>
		  </form>
		  </div>
		  </section>
		  
		  <section id="main">
		  <div class="container">
		  <article id="main-col">
		  <h1 class="page-title">Services</h1>
		  <ul id="services">
		  <li>
		  <h3>Website Design</h3>
		   <p> This website is totally free for anyone to access.</p>
			<p>Pricing:$0000-$0000</p>
		  </li>
		   <li>
		  <h3>Website Maintenance</h3>
		   <p> This website is totally free for anyone to access.</p>
			<p>Pricing:$1 per month</p>
		  </li>
		   <li>
		  <h3>Website Hosting</h3>
		   <p> This website is totally free for anyone to access.</p>
			<p>Pricing:$10 per month</p>
		  </li>
		  </ul>
		  </article>
		  
		  <aside id="sidebar">
		  <div class=" dark">
		     <h3>Get A Quote</h3>
            <form class="quote";>
              <div>
                <label>Name</label><br>
                <input type="text" placeholder="Name">
              </div>
              <div>
                <label>Email</label><br>
                <input type="email" placeholder="Email address">
              </div>
              <div>
                <label>Message</label><br>
                <textarea placeholder="Message"></textarea>
              </div>
              <button class="button_1" type="submit">Send</button>
            </form>
		  </div>
		  </aside>
		  </div>
		  </section>
		  
		  <footer>
		   <p>School VR Design, Copyright &copy; 2021</p>
		  </footer>
		 </body>
		</html
		   
